<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AuthTitle">
    <value>Authentication</value>
  </data>
  <data name="AuthCardHint">
    <value>Masukkan nomor</value>
  </data>
  <data name="AuthByPhotoHint">
    <value>Or take a picture</value>
  </data>
  <data name="IikoCard5PosServerIsNotAvailable">
    <value>Server POS tidak tersedia.</value>
  </data>
  <data name="IikoCard5PosServerIsOnline">
    <value>Server POS online.</value>
  </data>
  <data name="IikoCard5PosServerIsOfflineFormat">
    <value>POS server is offline. Overdraft available. Last data exchange: {0}.{1}</value>
    <comment>{0} - время последнего обмена, {1} - информация об ошибке обмена.</comment>
  </data>
  <data name="IikoCard5PosServerIsOfflineNotSupportedFormat">
    <value>POS server is offline. Overdraft unavailable. Last data exchange: {0}.{1}</value>
    <comment>{0} - время последнего обмена, {1} - информация об ошибке обмена.</comment>
  </data>
  <data name="BindCardToPhoneButtonTitle">
    <value>iikoCard: Link card to phone number</value>
  </data>
  <data name="ShowWalletsBalancesButtonTitle">
    <value>iikoCard: Balance request</value>
  </data>
  <data name="ForceSynchronizeButtonTitle">
    <value>iikoCard: Forced syncing</value>
  </data>
  <data name="DiagnosticsButtonTitle">
    <value>iikoCard: iikoCard connection diagnostics</value>
  </data>
  <data name="CertificateActivationTitle">
    <value>iikoCard: Gift Card Activation</value>
  </data>
  <data name="FaultReasonCardNotFound">
    <value>Kartu tidak ditemukan.</value>
  </data>
  <data name="FaultReasonInsufficientFunds">
    <value>Saldo akun tamu tidak mencukupi untuk membayar pesanan ini.</value>
  </data>
  <data name="ConnectionFailedError">
    <value>Kesalahan menyambungkan ke server POS.</value>
  </data>
  <data name="ServiceTimeoutError">
    <value>Waktu permintaan server POS telah habis.</value>
  </data>
  <data name="WrongProtocolVersion">
    <value>POS server does not support protocol version. Data exchange with POS server disabled.</value>
  </data>
  <data name="PosBindedToAnotherOrganization">
    <value>Attention, the POS server is already bound to another organization. To bind the POS server to the selected organization, you need to sign in to iiko.biz and remove the POS server details in the Administration &gt; POS Status section</value>
  </data>
  <data name="DataExchangeWithPosDisabled">
    <value>Data exchange with POS server disabled.</value>
  </data>
  <data name="PayOperationFailedSumIsLessThenMinLimit">
    <value>Jumlah pembayaran {0} lebih kecil dari jumlah minimum yang diizinkan ({1}).</value>
    <comment>{0} - введенная сумма оплаты (с валютой), {1} - минимально допустимая сумма оплаты (с валютой)</comment>
  </data>
  <data name="PayOperationFailedSumIsGreaterThenMaxLimit">
    <value>Jumlah pembayaran {0} lebih besar dari jumlah maksimum yang diizinkan ({1}).</value>
    <comment>{0} - введенная сумма оплаты (с валютой), {1} - максимально допустимая сумма оплаты (с валютой)</comment>
  </data>
  <data name="PaymentViewTitle">
    <value>Pembayaran</value>
  </data>
  <data name="MaxPaymentSumFormat">
    <value>Maximum amount {0}</value>
    <comment>{0} - сумма оплаты (с валютой)</comment>
  </data>
  <data name="MaxPaymentSumIsZero">
    <value>Jumlah maksimum yang harus dibayar tamu dan item pesanan ini adalah nol.</value>
  </data>
  <data name="GuestDoesNotBelongToAnyProgram">
    <value>Tamu tidak termasuk dalam program apa pun.</value>
  </data>
  <data name="PayOperationFailedCanNotSpreadPaymentWithGivenLimits">
    <value>Tidak mungkin mendistribusikan jumlah pembayaran ke seluruh e-Wallet dengan batasan yang ditentukan. Edit pembayaran '{0}' agar dapat menetapkan batasan baru.</value>
    <comment>{0} - название типа оплаты.</comment>
  </data>
  <data name="CardNumberHint">
    <value>Nomor kartu</value>
  </data>
  <data name="BindCardEnterPhone">
    <value>Masukkan nomor telepon</value>
  </data>
  <data name="BindCardEnterPhoneHint">
    <value>Nomor telepon</value>
  </data>
  <data name="BindCardCompletedSuccessfully">
    <value>Kartu berhasil diikat ke nomor telepon</value>
  </data>
  <data name="BindCardError">
    <value>Kesalahan pengikatan kartu:{0}{1}</value>
    <comment>{0} - перенос строки, {1} - информация об ошибке.</comment>
  </data>
  <data name="BindCardToPhoneInProgress">
    <value>Mengikatkan kartu ke nomor telepon...</value>
  </data>
  <data name="GetWalletsBalancesInProgress">
    <value>Mengambil informasi pada dompet tamu...</value>
  </data>
  <data name="GetPosStateInProgress">
    <value>Mengambil informasi tentang kondisi POS...</value>
  </data>
  <data name="ForceSyncRequestInProgress">
    <value>Permintaan sinkronisasi manual...</value>
  </data>
  <data name="RegisterGuestInProgress">
    <value>Mendaftarkan tamu...</value>
  </data>
  <data name="UpdateOrderInProgress">
    <value>Menyegarkan pesanan...</value>
  </data>
  <data name="GetCustomerReferrerInfoInProgress">
    <value>Obtaining information on referrer...</value>
  </data>
  <data name="FixDiscounts">
    <value>Binding discounts...</value>
  </data>
  <data name="GetComboPriceInProgress">
    <value>Segarkan biaya kombo</value>
  </data>
  <data name="BindCertificateInProgress">
    <value>Binding Gift Card...</value>
  </data>
  <data name="AdditionalOperationsNotAvailable">
    <value>Additional operations unavailable as there is no iikoCard license.</value>
  </data>
  <data name="UserWalletsHintFormat">
    <value>Dompet tamu {0}</value>
    <comment>{0} - имя гостя.</comment>
  </data>
  <data name="DiagnosticsLastExchangeHintFormat">
    <value>Waktu pertukaran: {0}</value>
    <comment>{0} - время последнего обмена.</comment>
  </data>
  <data name="UserWalletNameHeaderTitle">
    <value>e-Wallet</value>
  </data>
  <data name="UserWalletBalanceHeaderTitle">
    <value>Saldo</value>
  </data>
  <data name="LastExchangedDateUnknown">
    <value>tidak diketahui</value>
  </data>
  <data name="DiagnosticsTitle">
    <value>iikoCard connection diagnostics</value>
  </data>
  <data name="DiagnosticsNameHeaderTitle">
    <value>Nama</value>
  </data>
  <data name="DiagnosticsValueHeaderTitle">
    <value>Status</value>
  </data>
  <data name="DiagnosticsInfoHeaderTitle">
    <value>Informasi</value>
  </data>
  <data name="DiagnosticsPosAvailable">
    <value>Tersedia</value>
  </data>
  <data name="DiagnosticsPosOnline">
    <value>Pertukaran selesai kurang dari 10 menit yang lalu</value>
  </data>
  <data name="DiagnosticsRabbitMQAvailable">
    <value>RabbitMq tersedia</value>
  </data>
  <data name="DiagnosticsIsLastVersion">
    <value>Versi terbaru terpasang</value>
  </data>
  <data name="DiagnosticsSuccess">
    <value>Ya</value>
  </data>
  <data name="DiagnosticsFail">
    <value>Tidak</value>
  </data>
  <data name="ForceSyncStartedSuccessfully">
    <value>Forced syncing started.</value>
  </data>
  <data name="ForceSyncError">
    <value>Failed to start forced syncing.</value>
  </data>
  <data name="ExchangeWithIikoBizError">
    <value> iiko.biz gagal diproses.</value>
  </data>
  <data name="CloseOperationFailed">
    <value>Tidak dapat menutup pesanan di server POS.</value>
  </data>
  <data name="RefundOperationFailed">
    <value>Tidak dapat mengembalikan pesanan di server POS.</value>
  </data>
  <data name="ResetOperationFailed">
    <value>Tidak dapat membatalkan pesanan di server POS.</value>
  </data>
  <data name="AbortOperationFailed">
    <value>Tidak dapat membatalkan pesanan di server POS.</value>
  </data>
  <data name="CouponTitle">
    <value>Kupon</value>
  </data>
  <data name="CustomerReferrerTitle">
    <value>Referred By</value>
  </data>
  <data name="CouponInvalidFormat">
    <value>Coupon '{0}' is not valid or the campaign conditions are not met.</value>
  </data>
  <data name="SetCustomerReferrerFailed">
    <value>Failed to assign referrer.</value>
  </data>
  <data name="CustomerReferrerWasNotFoundByPhone">
    <value>Referrer with telephone {0} not found. Try another number.</value>
  </data>
  <data name="CustomerReferrerWasNotFoundByEmail">
    <value>Referrer with email {0} not found. Try another email.</value>
  </data>
  <data name="CustomerReferrerHasBeenSet">
    <value>Referrer {0} assigned successfully.</value>
  </data>
  <data name="ChooseAnotherComboGroupProduct">
    <value>Kembalian</value>
  </data>
  <data name="ComboNotExistsOnIikoCardFormat">
    <value>Kombo '{0}' tidak aktif lagi untuk pesanan yang sedang diedit.</value>
  </data>
  <data name="ComboSpecificationNotValidFormat">
    <value>Spesifikasi kombo '{0}' telah berubah. Kombo sudah tidak dapat diedit lagi.</value>
  </data>
  <data name="CanNotCollectComboFormat">
    <value>Cannot collect '{0}'.</value>
  </data>
  <data name="ComboDynamicRegionButtonTitle">
    <value>Kombo</value>
  </data>
  <data name="BuildComboFormat">
    <value>Mengumpulkan '{0}'</value>
  </data>
  <data name="ComboSummarizeStepTitle">
    <value>SHOW COMBO ITEMS</value>
  </data>
  <data name="OfferProductAndBuildComboFormat">
    <value>Usulkan untuk menambahkan item dan mengumpulkan kombo '{0}'</value>
  </data>
  <data name="FreeProductGroupName">
    <value>TAMBAHKAN HADIAH</value>
  </data>
  <data name="UpsaleGroupName">
    <value>SARANKAN KE TAMU</value>
  </data>
  <data name="ComboGroupName">
    <value>SUSUN KOMBO</value>
  </data>
  <data name="AddProductAndCollectComboGroupName">
    <value>TAMBAHKAN ITEM KE KOMBO</value>
  </data>
  <data name="InformationGroupName">
    <value>Informasi</value>
  </data>
  <data name="ActionNameFormat">
    <value>Campaign: {0}</value>
  </data>
  <data name="ManualConditionApplyError">
    <value>Tidak dapat menerapkan kondisi konfirmasi manual. Coba lagi.</value>
  </data>
  <data name="IikoCard51IsNotActiveForOrderBecauseOfLicense">
    <value>License restriction: iikoCard payment not available.</value>
  </data>
  <data name="IikoCard51SettingsNotSpecifiedForCurrentDepartment">
    <value>iikoCard is not set up in this restaurant.</value>
  </data>
  <data name="IikoCard51SettingsNotExists">
    <value>iikoCard is not set up in this restaurant. Please contact your system administrator and run data exchange with HQ.</value>
  </data>
  <data name="AmountShortFormat">
    <value>{0:N0} pc.</value>
  </data>
  <data name="NoPromts">
    <value>No hints</value>
  </data>
  <data name="NoAvailableCombos">
    <value>No available combos</value>
  </data>
  <data name="MobileAuthorizationCodeFormat">
    <value>PROMO CODE: {0}</value>
  </data>
  <data name="OrderContainsFullOrderPayments">
    <value>Maximum amount payment has already been added to the order.</value>
  </data>
  <data name="ActivateCertificateTitle">
    <value>Gift Card Activation</value>
  </data>
  <data name="SetCertificateNumberTitle">
    <value>Enter Gift Card No.</value>
  </data>
  <data name="BindCertificateTitle">
    <value>Gift Card binding</value>
  </data>
  <data name="ActivateCertificateButton">
    <value>Activate</value>
  </data>
  <data name="SetGuestButton">
    <value>Specify guest</value>
  </data>
  <data name="CertificateActivatedSuccessfully">
    <value>Gift Card activated successfully</value>
  </data>
  <data name="CertificateActivationProgress">
    <value>Activating Gift Card...</value>
  </data>
  <data name="CertificateWillBeBindedToGuestFormat">
    <value>Guest {0} will be bound to the Gift Card</value>
  </data>
  <data name="GuestByCardNumberNotFoundFormat">
    <value>Guest with card No.{0} not found</value>
  </data>
  <data name="GuestByTrackNotFoundFormat">
    <value>Guest with track {0} not found</value>
  </data>
  <data name="IncorrectPaymentTypeFormat">
    <value>Payment type {0} has invalid settings.</value>
  </data>
  <data name="VerifyGuestTitle">
    <value>Verification</value>
  </data>
  <data name="SetVerificationCode">
    <value>Enter confirmation code</value>
  </data>
  <data name="SendVerificationCode">
    <value>Resend</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseOfRmsError">
    <value>Failed to send SMS with confirmation code. Server error.</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseRmsIsNotAvailable">
    <value>Failed to send SMS with confirmation code. Server unavailable.</value>
  </data>
  <data name="GuestVerificationCodeSending">
    <value>Sending verification code.</value>
  </data>
  <data name="IncorrectCodeTryAgain">
    <value>Incorrect code. Try again.</value>
  </data>
  <data name="NumberOfSentVerificationMesagesExceeded">
    <value>Number of attempts to send code exceeded.</value>
  </data>
  <data name="NumberOfAttemptsToEnterTheCurrentVerirficationCodeExceeded">
    <value>Incorrect code. Number of attempts to enter the code exceeded.</value>
  </data>
  <data name="VerificationGuestMessage">
    <value>{0} – Your confirmation code.</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseOfZeroSmsBalance">
    <value>Failed to send SMS with confirmation code.
Your organization's SMS balance is insufficient.</value>
  </data>
  <data name="DiagnosticsDataExchangeWithPosEnabled">
    <value>Data exchange with POS enabled</value>
  </data>
  <data name="CertificateActivatedAndBindedToGuestSuccessfully">
    <value>Gift Card is activated and bound to guest successfully</value>
  </data>
  <data name="GetOptimalComboErrorFormat">
    <value>Combo calculation not completed: {0}</value>
  </data>
  <data name="CertificateInfoHintFormat">
    <value>Gift Card Details</value>
  </data>
  <data name="GetCertificateInfoInProgress">
    <value>Retrieving information on the gift card...</value>
  </data>
  <data name="CertificateNotFoundWarning">
    <value>Gift card {0} not found.</value>
  </data>
  <data name="Certificate">
    <value>Gift card</value>
  </data>
  <data name="ChooseWalletType">
    <value>Select type</value>
  </data>
  <data name="GuestBalance">
    <value>Customer balance</value>
  </data>
  <data name="CertificateIsBlocked">
    <value>Gift card blocked. Reason: {0}.</value>
  </data>
  <data name="CertificateIsDeleted">
    <value>Gift card removed.</value>
  </data>
  <data name="CertificateIsExpired">
    <value>Gift card expired.</value>
  </data>
  <data name="IsActivе">
    <value>Activated</value>
  </data>
</root>